Data::UUID::LibUUID::DataUUIDCompat(3pm)

NAME
Data::UUID::LibUUID::DataUUIDCompat - Drop in Data::UUID replacement

SYNOPSIS
        use Data::UUID::LibUUID::DataUUIDCompat;

    my $uuid_gen = Data::UUID::LibUUID::DataUUIDCompat->new; # Data::UUID->new;

    my $bin_uuid = $uuid_gen->create;

DESCRIPTION
See Data::UUID for the API.

Note that this module does not support version 3 UUIDs (namespace based UUIDs), so "create_from_name" is faked. The UUID